none
Pedido de Informação RRS feed

  • Pergunta

  • Prezados Senhores,

    Saúdo à toda esta equipa segundo o vosso fuso horário...

    Preciso saber o seguinte:

    Nós temos uma aplicação (Synapse) que a sua instalação depende da versão do Iexplorer 8, e este browser ajuda a mesma aplicação na sua perfeita funcionalidade, inclusive quando tínhamos as versões anteriores do Iexplorer nunca tivemos problemas como estamos a ter agora. Desde que chegou a nova versão do Windows 10 com o Iexplorer 11, estamos a ter muitos problemas para trabalhar.

    Agradecíamos se nos ajudassem neste sentido, senão isso estará obrigar a usar o windows 7 que não estamos achar muito bom, uma vez que o mesmo está ficar "aos poucos" fora do uso...

    Note: E já seguimos as instruções que deram em alguns utilizadores dos vossos produtos, mas não tivemos também solução.

    estaremos a espera da vossa resposta na solução do mesmo problema... (abaixo está o erro que está dar, após a instalação)

    Lembrando, para instalar vamos buscar o caminhos do Setup através do Iexplorer 8, este não dá erro, já o contrario Iexplorer 11!

    Despedimo-nos com auto estima de que isso merecerá uma atenção e resposta da vossa parte.

    Cordeais saudações.

    Eng. Luvualu

    sexta-feira, 8 de maio de 2020 06:49

Todas as Respostas

  • Olá,

    veja se esse tutorial te ajuda:

    https://answers.microsoft.com/pt-br/ie/forum/all/como-utiliza-o-internet-explorer-8-no-windows-10/e102504a-4fe3-495a-9db6-2294ff2cfb70


    IT Specialyst | Azure Administrator | MCSE Core Infrastrucuture | MCSE Produtivity | VCP6-DCV | Commvault Professional | MBA | Se a resposta for útil, marque! | If the answer is helpfull, check!

    • Sugerido como Resposta fernando do vale quinta-feira, 21 de maio de 2020 21:06
    quarta-feira, 13 de maio de 2020 14:32